
Redmine - Defect #42286

Context menu right arrow uses the legacy icon

2025-02-17 10:20 - Liane Hampe

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.5   

Resolution: Fixed Affected version: 6.0.3

Description

 

Associated revisions

Revision 23552 - 2025-03-22 08:03 - Marius BĂLTEANU

Replaces legacy arrow right icon in context menus with SVG icon (#42286).

Revision 23555 - 2025-03-24 21:54 - Marius BĂLTEANU

Merge revision r23552 from trunk to 6.0-stable (#42286).

History

#1 - 2025-03-07 13:44 - Sebastian Novak

- File icon_menu.png added

I’d like to let you know that the same icon appears in the filters or options in the report section of Redmine.

 

2025-04-19 1/3



icon_menu.png 

So, they can use it for the menu arrow right!

#2 - 2025-03-17 19:04 - Marius BĂLTEANU

- Assignee set to Marius BĂLTEANU

- Target version set to 6.0.5

#3 - 2025-03-22 08:05 - Marius BĂLTEANU
- Status changed from New to Resolved

- Resolution set to Fixed

Change made in r23552.

Support for rtl languages will be improved in #42465.

#4 - 2025-03-22 08:06 - Marius BĂLTEANU

- File clipboard-202503220905-h9vlu.png added

 clipboard-202503220905-h9vlu.png 

#5 - 2025-03-24 21:56 - Marius BĂLTEANU

- Status changed from Resolved to Closed

#6 - 2025-04-05 15:27 - Eric Feyzullov

- File preview.png added

PNG icon displayed instead of SVG in subtasks list when viewing all tasks

When viewing the full tasks list, the subtasks indicator icon incorrectly uses the old PNG format instead of the new SVG icon.

#7 - 2025-04-15 08:20 - Go MAEDA

- Subject changed from Context menu arrow right has still old icon to Context menu right arrow uses the legacy icon

Files

clipboard-202502171020-yf1tm.png 22.1 KB 2025-02-17 Liane Hampe

icon_menu.png 8.19 KB 2025-03-07 Sebastian Novak

clipboard-202503220905-h9vlu.png 128 KB 2025-03-22 Marius BĂLTEANU

preview.png 51.6 KB 2025-04-05 Eric Feyzullov
